@media (max-width: 1350px) {
	.about-tour {
		margin-top: 129px;
	}

	.country__item {
		width: calc(33.33333% - 20px);
	}

	.method__image--2 {
	  left: 617px;
	}

	.age {
		margin-top: 129px;
	}

	.support {
		margin-top: 121px;
	}

	.support__manager {
		flex-shrink: 0;
		margin-right: 40px;
	}

	.main-task__bg {
	  position: absolute;
	  top: -137px;
	  right: -497px;
	  z-index: -2;
	}

	.at-cost {
		margin-top: 110px;
	}

	.at-cost__image {
		top: 10px;
		/*left: -12px;*/
	}

	.body--thanks {
	  background-position: -600px bottom;
	}
}

@media (max-width: 1150px) {
	.header__logo {
		width: 280px;
		margin-top: 5px;
		margin-right: 0;
	}

	.header__rating {
		position: static;
		margin-top: 23px;
	}

	.header__contacts {
		margin-top: 23px;
	}

	.header__vk-wrap {
		margin-right: 20px;
	}

	.offer::before,
	.offer::after {
		top: auto;
		bottom: 0;
	}

	.offer__title {
		margin-top: 50px;
	}

	.offer__title--strong {
		max-width: 500px;
		margin-top: 6px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		line-height: 60px;
	}

	.offer__title--strong::after {
		top: auto;
		bottom: 10px;
		right: 6px;
	}

	.offer__title--strong::before {
		display: none;
	}

	.offer__form {
		margin-top: 64px;
	}

	.about-tour {
		margin-top: 104px;
	}

	.about-tour__item {
		width: calc(33.33333% - 30px);
		margin-bottom: 50px;
	}

	.country {
		margin-top: 30px;
		padding-top: 74px;
		padding-bottom: 110px;
		background-position: center;
	}

	.country::before {
		height: 20px;
		top: 0;
		bottom: auto;
		left: 0;
		right: 0;
		background-image: url(../img/top-line.svg);
	}

	.country__title {
		margin-bottom: 0;
	}

	.country__list {
		align-items: stretch;
		justify-content: center;
		margin-top: -6px;
	}

	.country__item {
		max-width: 280px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.country__estimation-wrap {
	  margin-top: 35px;
	  margin-top: 0;
	  margin-left: 40px;
	}

	.country__item {
		margin-bottom: 30px;
		padding-bottom: 0;
		padding-left: 0;
		padding-right: 0;
		background-position: center 0;
	}

	.country__item--about {
		display: flex;
		justify-content: center;
		width: 100%;
		max-width: 2000px;
		margin-bottom: 25px;
	}

	.country__paragraph {
		margin-top: 67px;
	}

	.country__link {
		bottom: -24px;
		left: -1000px;
		right: -1000px;
		max-width: 210px;
		margin: auto;
		text-align: center;
	}

	.support__manager {
		margin-right: 30px;
	}

	.manager__item {
		max-width: 250px;
	}

	.task__covid {
	  margin-top: 30px;
	}

	.covid {
		padding-right: 20px;
	}

	.covid::before {
		right: 0;
	}

	.covid__image {
		right: -45px;
	}
}

@media (max-width: 1020px) {
	.header {
		max-width: 800px;
		flex-wrap: wrap;
		justify-content: center;
	}

	.header__messenger-button {
		opacity: 1;
	}

	.header__contacts {
		order: 1;
		margin-top: 8px;
	}

	.header__logo {
		order: 2;
		margin-left: 260px;
		margin-right: 260px;
	}

	.header__rating {
		order: 0;
		margin-top: 10px;
		margin-left: 0;
		margin-right: 50px;
	}

	.header__vk-wrap {
		margin-right: 50px;
	}

	.header__messenger-button--desktop {
		display: none;
	}

	.header__messenger-button--mobile {
	  display: inline-block;
	}

	.contacts__messenger-button--desktop {
	  display: none;
	}

	.contacts__messenger-button--mobile {
		display: inline-block;
	}

	.offer {
		background-attachment: fixed;
	}

	.offer__list {
		flex-wrap: wrap;
		justify-content: space-around;
		max-width: 640px;
		margin-top: 34px;
	}

	.offer__item {
		max-width: 273px;
		margin-top: 0;
		margin-bottom: 25px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.offer__form {
		margin-top: 24px;
	}

	.about-tour__list {
		max-width: 700px;
		margin-left: auto;
		margin-right: auto;
	}

	.about-tour__item {
		width: calc(50% - 20px);
	}

	.country__title {
		max-width: 600px;
	}

	.country__list {
		align-items: stretch;
	}

	.country__item {
		width: calc(50% - 30px);
		max-width: 370px;
		min-width: 280px;
	}

	.country__item--about {
		justify-content: center;
		justify-content: flex-start;
		justify-content: space-between;
		width: 100%;
		max-width: 770px;
		margin-top: 20px;
		padding: 0;
	}

	.country__temperature-wrap,
	.country__estimation-wrap {
		width: calc(50% - 15px);
		max-width: 1000px;
		margin: 0;
		box-sizing: border-box;
	}

	.country__temperature {
		max-width: 300px;
		margin-bottom: 10px;
	}

	.country__temperature--value {
		margin-top: 8px;
	}

	.country__link {
		bottom: -29px;
	}

	.diagnostics__main-wrap {
		flex-wrap: wrap;
		justify-content: center;
	}

	.diagnostics__content-wrap {
		/*order: 0;*/
		max-width: 600px;
		margin-top: 1px;
		margin-left: 90px;
		margin-right: 90px;
	}

	.diagnostics__form {
		margin: 0;
		margin-top: 30px;
	}

	.bad-hotel {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 600px;
		padding-left: 40px;
		padding-right: 40px;
	}

	.bad-hotel__content {
		margin-right: 0;
	}

	.bad-hotel__paragraph {
		margin-top: 15px;
	}

	.bad-hotel__slider {
		margin-top: 25px;
		/*margin-bottom: 51px;*/
		margin-left: 0;
		margin-right: 0;
	}

	.slider__button {
		opacity: 1;
	}

	.improper-hotel {
		align-items: center;
	}

	.improper-hotel__title {
		margin-top: 5px;
	}

	.right-way {
		padding-left: 20px;
		padding-right: 20px;
	}

	.right-way__title {
		left: 0;
	}

	.method {
		max-width: 800px;
		padding-left: 270px;
	}

	.method__image {
		top: -1000px;
		bottom: -1000px;
		margin: auto;
		left: -80px;
	}

	.right-way__method--2 {
	  margin-top: 94px;
	  padding-left: 0px;
	  padding-right: 310px;
	}

	.method__image--2 {
	  /*top: -43px;*/
	  left: auto;
	  right: -74px;
	}

	.method__item {
		max-width: 500px;
	}

	.age {
		margin-top: 119px;
		padding-top: 50px;
	}

	.age__container {
		flex-wrap: wrap;
		justify-content: center;
		left: 0;
		text-align: center;
	}

	.age__title {
		margin-bottom: 16px;
		margin-left: auto;
		margin-right: auto;
	}

	.age__form {
		margin-top: 27px;
		margin-left: 50px;
		margin-right: 50px;
	}

	.support {
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 91px;
	}

	.support__content {
		max-width: 545px;
		margin-left: 0;
	}

	.support__manager {
		order: 1;
	}

	.manager {
		flex-shrink: 1;
		width: 100%;
		margin-top: 50px;
		margin-right: 0;
		max-width: 545px;
	}

	.manager__content {
		margin-left: 0;
	}

	.main-tasks__wrap {
		flex-wrap: wrap;
		justify-content: center;
		margin-left: 0;
	}

	.task {
		max-width: 545px;
		margin: 0;
		margin-left: 50px;
		margin-right: 50px;
	}

	.task--1 {
		flex-shrink: 0;
		padding-left: 60px;
		padding-bottom: 60px;
	}

	.task--1::before {
		left: 0;
		width: auto;
		border-radius: 10px;
	}

	.task__covid {
		margin: 0;
		margin-top: 20px;
	}

	.at-cost {
		display: block;
		margin-top: 280px;
		max-width: 585px;
		text-align: left;
	}

	.at-cost__title {
		width: 100%;
		text-align: left;
	}

	.block-title--light-at-cost {
		margin-left: 0;
	}

	.at-cost__wrap {
	  margin-top: 29px;
	}

	.at-cost__image {
		top: -343px;
		left: -12px;
	}

	.diagnostics--2 {
		background-attachment: fixed;
		background-position: center right;
	}

	.footer__container {
		flex-wrap: wrap;
		justify-content: center;
	}

	.footer__copyright {
		max-width: 300px;
		text-align: center;
	}

	.footer__creator {
		width: 100%;
		margin-top: 10px;
		text-align: center;
	}

	.outline-button:hover {
	  color: #730B0E;
	  background-color: #fff;
	  border: 2px solid #D4A9AA;
	}
}

@media (max-width: 720px) {
	.header {
		flex-wrap: wrap;
		justify-content: center;
	}

	.header__contacts {
		order: 0;
		width: 100%;
		margin-top: 8px;
	}

	.header__vk-wrap {
		margin-right: auto;
	}

	.header__logo {
		order: 1;
		margin-top: 3px;
		margin-left: 260px;
		margin-right: 260px;
	}

	.header__rating {
		order: 2;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.offer {
		padding-bottom: 300px;
	}

	.about-tour {
		margin-top: 84px;
	}

	.about-tour__list {
		justify-content: center;
	}

	.about-tour__item {
		width: 100%;
		max-width: 360px;
	}

	.country {
		margin-top: 60px;
		padding-top: 104px;
		padding-bottom: 150px;
	}

	.country__item {
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0;
		margin-right: 0;
	}

	.country__item--about {
		flex-wrap: wrap;
		max-width: 370px;
	}

	.country__temperature-wrap,
	.country__estimation-wrap {
		width: 100%;
		max-width: 390px;
	}

	.country__estimation-wrap {
		margin-top: 10px;
	}

	.entertainments__title {
		font-size: 38px;
		line-height: 43px;
	}

	.entertainments__list {
		margin-top: 17px;
	}

	.diagnostics__content-wrap {
		margin-left: auto;
		margin-right: auto;
	}

	.improper-hotel {
		max-width: 479px;
		margin-left: auto;
		margin-right: auto;
		flex-wrap: wrap;
	}

	.improper-hotel__image {
		order: 1;
		margin: 0;
		margin-top: 5px;
	}

	.improper-hotel__content {
		margin: 0;
	}

	.improper-hotel__title {
		margin-top: 0px;
	}

	.right-way__title::before {
		display: none;
	}

	.right-way__method {
	  margin-top: 10px;
	}

	.method {
		position: relative;
		max-width: 454px;
		margin-bottom: 60px;
		padding: 0;
		text-align: center;
	}

	.method__content--1 {
		margin-top: 49px;
	}

	.method__title {
		margin-bottom: 240px;
		font-size: 24px;
		line-height: 27px;
	}

	.method__title--1 {
	}

	.method__image {
		position: static;
	}

	.method__image--desktop {
	  display: none;
	}

	.method__image--mobile {
	  display: block;
	  position: absolute;
	  top: -29px;
	  bottom: auto;
	  left: -1000px;
	  right: -1000px;
	  padding: 0;
	  margin: auto;
	  z-index: -1;
	}

	.method__image--2 {
		position: absolute;
		top: 14px;
		bottom: auto;
		left: -1000px;
		right: -1000px;
		margin: auto;
	}

	.method__content {
		text-align: left;
	}

	.age {
		margin-top: 109px;
		padding-top: 70px;
		padding-bottom: 95px;
		background-position: center -100px	;
	}

	.task {
		flex-shrink: 1;
		max-width: 545px;
		margin: 0;
		margin-left: 0px;
		margin-right: 0px;
	}

	.testimonials__testimonial {
		width: 100%;
	}
}

@media (max-width: 590px) {
	.header__vk-wrap {
		display: none;
	}

	.header__contacts {
		justify-content: center;
		margin-left: 0;
		margin-right: 0;
	}

	.header__logo {
		margin-top: 0px;
	}

	.header__rating {
		margin-top: 14px;
	}

	.offer {
		/*padding-bottom: 90px;*/
		background-position: -603px 0;
	}

	.offer::after {
	  left: calc(50% - 126px);
	}

	.offer__title {
		margin-top: 70px;
	}

	.offer__title--tour {
		display: block;
		margin-top: 5px;
		margin-bottom: 1px;
		font-size: 90px;
		line-height: 90px;
	}

	.offer__title--strong {
		margin-top: 5px;
		margin-bottom: 8px;
		font-size: 44px;
		line-height: 50px;
	}

	.offer__title--strong::after {
		display: none;
	}

	.country__title {
		font-size: 55px;
		line-height: 60px;
	}


	.diagnostics {
		padding-top: 80px;
		padding-bottom: 90px;
	}

	.diagnostics__title {
		font-size: 35px;
		line-height: 40px;
	}

	.diagnostics__title--light-top {
		margin-bottom: -2px;
	}

	.diagnostics__title-desc {
		font-size: 21px;
		line-height: 25px;
	}

	.bad-hotel {
		padding-top: 24px;
		padding-left: 25px;
		padding-right: 25px;
	}

	.bad-hotel::before {
		top: 5px;
		bottom: 5px;
		left: 5px;
		right: 5px;
	}

	.bad-hotel__slider,
	.bad-hotel__slide,
	.bad-hotel__image {
		width: 100%;
		/*outline: 1px solid red;*/
	}
	
	.bad-hotel__slider {
		margin-bottom: 46px;
		width: calc(100% + 34px);
		text-align: center;
	}

	.slider__button {
		opacity: 1;
		top: auto;
		bottom: -60px;
	}

	.slider__button--prev {
		left: calc(50% - 40px);
	}

	.slider__button--next {
		right: calc(50% - 40px);
	}

	.age__paragraph {
		max-width: 454px;
		font-size: 20px;
		text-align: left;
	}

	.age__form {
		flex-shrink: 1;
		margin-left: 0;
		margin-right: 0;
	}

	.support__title {
		font-size: 33px;
		line-height: 40px;
	}

	.support__manager {
		margin-top: 0px;
	}

	.manager {
		flex-wrap: wrap;
	}

	.manager__content {
		order: 1;
		width: 100%;
		margin-top: 0;
		max-width: 1000px;
	}

	.manager__photo-wrap {
		width: 100%;
		margin-top: 0;
	}

	.manager__photo--1 {
		left: -958px;
		max-width: 270px;
	}

	.manager__bg {
		left: -1000px;
		right: -1000px;
		max-width: 423px;
		margin: auto;
	}

	.manager__content {
		margin-top: -109px;
	}

	.manager__item {
		max-width: 1000px;
	}

	.main-tasks {
		margin-top: 94px;
		text-align: left;
	}

	.main-tasks__wrap {
		margin-top: 18px;
	}

	.task--1 {
		padding-top: 30px;
		padding-bottom: 40px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.task--1::before {
		background-size: cover;
		background-position: center 0;
	}

	.task--2 {
		margin-top: 40px;
		padding-top: 0;
	}

	.task__title {
		margin-bottom: 12px;
	}

	.task__button {
		margin-top: 10px;
	}

	.at-cost {
		margin-top: 350px;
	}

	.at-cost__image {
			top: -377px;
			left: -200px;
			/*right: -320px;*/
	}

	.testimonials {
	  padding-top: 100px;
	  padding-bottom: 125px;
	}

	.testimonials__testimonial--desktop {
		display: none;
	}

	.testimonials__testimonial--mobile {
		display: inline-block;
		max-width: 320px;
	}

	.contacts__main-wrap {
		max-width: 360px;
		margin-left: auto;
		margin-right: auto;
	}

	.contacts__title-wrap {
		flex-wrap: wrap;
	}

	.contacts__title {
		width: 100%;
		margin-right: 0;
	}

	.contacts__metro-list {
		margin-top: 5px;
		margin-left: 33px;
	}

	.contacts__buttons-wrap {
		flex-wrap: wrap;
	}

	.contacts__phone {
		padding-left: 50px;
	}

	.contacts__phone::before {
	  content: '';
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 40px;
	  height: 40px;
	  background-image: url(../img/contacts-phone-icon.svg);
	  background-repeat: none;
	}

	.contacts__vk-wrap {
		margin-top: 20px;
		margin-left: 0;
	}

	.pop-up__wrap {
		max-width: 360px;
		padding-top: 22px;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
		box-sizing: border-box;
	}

	.pop-up__title {
		margin-bottom: 22px;
		/*font-size: 20px;*/
		/*line-height: 23px;*/
	}

	.body--thanks {
	  background-position: -662px 80px;
	}
}

@media (max-width: 380px) {
	.form-block {
		padding-top: 21px;
		padding-bottom: 30px;
	}

	.country__title {
		margin-bottom: 11px;
		font-size: 56px;
		line-height: 63px;
	}

/*	.country__temperature {
		display: flex;
		align-items: flex-start;
	}

	.country__temperature::before {
		top: -100px;
		bottom: -100px;
		margin: auto;
	}

	.country__name {
		max-width: 126px;
	}

	.country__temperature--value {
		margin-top: 13px;
		font-size: 26px;
	}*/

	.country__temperature--value {
		margin-top: 7px;
		font-size: 21px;
	}

	.country__temperature--value::before {
		bottom: -1px;
	}

	.age__title--strong {
		font-size: 75px;
	}

	.support__title {
		margin-bottom: 12px;
		font-size: 29px;
		line-height: 40px;
	}

	.hotel {
		background-position: -250px 0;
	}

	.contacts__title-wrap {
		padding-top: 17px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.contacts__list {
		padding-left: 30px;
		padding-right: 30px;
	}

	.total__logo {
		width: 100%;
	}
}

@media (max-width: 340px) {
	.country__title {
		font-size: 52px;
	}

	/*.diagnostics__title {
		font-size: 25px;
		line-height: 35px;
	}

	.diagnostics__title--light-top {
		font-size: 25px;
		margin-bottom: -4px;
	}*/

	.support__title {
		margin-bottom: 12px;
		font-size: 26px;
		line-height: 40px;
	}

	.block-title--light-support {
		font-size: 26px;
	}

	.task--1 {
		padding-top: 20px;
		padding-bottom: 30px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.contacts__title-wrap {
		padding-top: 17px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.contacts__list {
		padding-left: 20px;
		padding-right: 21px;
	}

	.contacts__button {
		width: calc(100% - 40px);
		/*margin-left: 20px;*/
		/*margin-right: 20px;*/
	}
}